<?xml version="1.0" encoding="utf-8"?>

<TabHost xmlns:android="http://schemas.android.com/apk/res/android" 
	 
    android:id="@+id/tabhost"
    android:layout_width="match_parent"
    android:layout_height="fill_parent" >

    <TabWidget style ="@style/ll_tabHead"
        android:id="@android:id/tabs" 
        
         >
           
        
    </TabWidget> 
    
    
    <FrameLayout
        android:id="@android:id/tabcontent"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        
         >
        
		  
    <RelativeLayout	      style ="@style/relative_tab"      >      <!-- android:background="@color/green" -->
        
         <include layout="@layout/track_detail_buttons"/> 
          <!--  <include layout="@layout/track_detail_edit"/>     -->       
           <include layout="@layout/track_detail_tab"/>
              
              <LinearLayout  
 			            android:layout_width="fill_parent"
			            android:layout_height="fill_parent"
			      		android:layout_marginTop="-10dp"
			            > 
	         			 <include layout="@layout/track_tabs"/>    
	           
               </LinearLayout>
         
           
     </RelativeLayout>
        
  
     </FrameLayout>

</TabHost>

 
